@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap");

:root {
  /*--c1:#97954a;*/
  --c1: #f27d20;
  --c2: #0e1618;
  --c3: #f7f7f7;
  --c4: #333c47;
  --c5: #ed515b;
  --color-light: #fff;
  --color-dark: #000;
}
.modal-title {
  color: #ffc03f;
  text-transform: uppercase;
  text-align: center;
  margin-top: 35px;
}
.sssdd.jss {
  background: #ffeb3b;
  color: #000;
}
.sssdd {
  padding: 50px;
  font-size: 104px;
  background: #c42568;
  font-weight: 900;
}
.bsn h2 {
  font-size: 40px;
  /* font-family: 'Oleo Script Swash Caps', cursive; */
  line-height: 45px;
  font-weight: 600;
}
.footerNew img {
  width: 200px;
}
.footerNew {
  max-width: 330px;
  margin-top: 14px;
}
.bsn h3 {
  /* font-family: 'Oleo Script Swash Caps', cursive; */
  /* font-weight: 400; */
  font-size: 20px;
}
.modal-body .bsn {
  color: #000;
}
.modal-body .sssdd {
  color: #fff;
}
.modal-body .sssdd.jss {
  color: #000;
}
.modal-body .sssdd {
  padding: 10px;
  font-size: 104px;
  font-weight: 900;
}
.modal-body .bsn {
  margin-top: 10px;
}
.top_note {
  padding: 10px 0px;
  background: #f90202;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
}
.menu .panel .product_description {
  text-align: left;
}
a.btn.destop-btn span,
.mb-btn span {
  font-size: 13px;
}
a.btn.destop-btn,
.mb-btn {
  padding: 16px 25px !important;
  margin-left: 20px;
  display: inline-block;
  font-size: 14px !important;
  background: var(--c1);
  line-height: 17px;
  font-weight: 800 !important;
  text-transform: uppercase;
  color: var(--color-light);
  border-radius: 40px;
}
/*a.btn.destop-btn:hover,.mb-btn:hover{
color:#fff;}*/

.top_note p {
  margin: 0;
  font-weight: 700;
}
.cover p {
  text-align: left;
  margin-top: 20px;
}
.d-bs {
  margin-top: 30px !important;
}
.top_note .icon {
  font-size: 40px;
  position: absolute;
  top: 10px;
  right: 10px;
  line-height: 20px;
  cursor: pointer;
}
section.home-about {
  padding: 100px 0px;
  background: black;
}
.modal {
  top: 50px;
}
.modal-header {
  background: red;
}
.modal-footer .btn {
  color: red;
}
.modal-header .close {
  display: none;
}
.modal-body p {
  color: #000;
}
::placeholder {
  color: var(--c2);
}
::selection {
  color: var(--c1);
  background: var(--c2);
}
::-webkit-scrollbar {
  width: 5px;
}
::-webkit-scrollbar-track {
  background: var(--c1);
}
::-webkit-scrollbar-thumb {
  background: var(--c3);
}

html,
body {
  min-height: 100vh;
  /* font-family: "Josefin Sans", sans-serif; */
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.2;
  color: var(--c3);
  background-color: #000000;
  background-image: url("img/background.png");
  background-repeat: repeat;
  background-position: 0 0;
  background-size: auto;
  background-attachment: fixed;
}
a {
  color: inherit;
  transition: all 0.3s;
}
a:hover {
  text-decoration: none;
}
img {
  width: 100%;
}
p {
  font-size: 18px;
  text-align: center;
}
section {
  margin: 0;
}
.btn {
  padding: 15px 20px;
  box-shadow: 0 0 0 1px var(--c1) inset;
  color: var(--color-dark);
  border-radius: 0;
  color: black;
  font-size: 20px;
  line-height: 20px;
  position: relative;
  font-weight: 500;
  letter-spacing: 2px;
  transition: all 0.8s ease-in-out;
}
.btn:hover {
  ouline: none;
  color: var(--c2);
  background: var(--c1);
}
.btn .h {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  border: 1px solid var(--c1);
  width: 100%;
  height: calc(100% + 20px);
  transition: all 0.7s ease-in;
}
.btn .v {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  border: 1px solid var(--c1);
  width: calc(100% + 20px);
  height: 100%;
  transition: all 0.7s ease-in;
}
.btn:hover .h {
  width: calc(100% + 20px);
  height: 100%;
}
.btn:hover .v {
  width: 100%;
  height: calc(100% + 20px);
}
.btn:focus {
  outline: none;
  box-shadow: none;
}

#btt {
  position: fixed;
  right: 10px;
  bottom: -70px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 0 10px 0 10px;
  background: var(--c1);
  text-align: center;
  color: #fff;
  cursor: pointer;
  transition: all 0.3s cubic-bezier(0, 0.82, 0.49, 1.59);
  z-index: 2000;
}
#btt.show {
  bottom: 10px;
}
#btt:hover {
  background: var(--c3);
  color: var(--c2);
  border-radius: 10px 0 10px 0;
}

header {
  position: absolute;
  bottom: 0;
  height: 100px;
  z-index: 500;
  width: 100%;
  padding: 15px 0;
  display: flex;
  transition: all 0.5s;
}
header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header.fixed {
  position: fixed;
  bottom: auto;
  top: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background: #000000a6;
}
header .logo {
  display: block;
  width: 150px;
  height: auto;
  position: relative;
}
header .logo img {
  width: 98%;
  position: relative;
  z-index: 510;
  transition: all 0.5s;
}
header .logo .hover {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 520;
  opacity: 0;
}
header .logo:hover img {
  opacity: 0;
}
header .logo:hover .hover {
  opacity: 1;
}
header nav {
  flex-grow: 1;
}
header nav ul {
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}
header nav ul li a {
  font-size: 15px;
  font-weight: 500;
  color: var(--c3);
  margin: 0px 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
  position: relative;
  text-decoration: none;
}
header nav ul li a:before,
header nav ul li a:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 0%;
  height: 1px;
  background: #fff;
  transition: all 0.4s cubic-bezier(0.48, 0.57, 0.33, 0.89);
}
header nav ul li a:after {
  bottom: 0;
  transition: all 0.4s cubic-bezier(0.48, 0.57, 0.33, 0.89) 0.1s;
}
header nav ul li a.active,
header nav ul li a:hover {
  color: var(--c1);
}
header nav ul li a.active:before,
header nav ul li a.active:after,
header nav ul li a:hover:before,
header nav ul li a:hover:after {
  width: 100%;
}
header nav .closer,
header nav .toggler {
  display: none;
}

#voucher {
  position: fixed;
  left: 0;
  bottom: 50px;
  width: 150px;
  z-index: 2000;
  transition: all 0.5s;
  animation: switcher 3s infinite;
}
#voucher .hover {
  fill: var(--c2);
  transition: all 0.3s;
}
#voucher:hover .hover {
  fill: var(--c4);
}
#voucher.small {
  left: -130px;
}
.vCloser {
  position: fixed;
  left: 130px;
  bottom: 50px;
  width: 20px;
  height: 100px;
  padding: 20px 0;
  line-height: 20px;
  text-align: center;
  color: var(--c1);
  z-index: 2100;
  transition: all 0.5s;
  cursor: pointer;
}
.vCloser .la-angle-right {
  display: none;
}
.vCloser.small .la-angle-right {
  display: inline-block;
}
.vCloser.small .la-angle-left {
  display: none;
}
.vCloser.small {
  left: 0;
}
@keyframes switcher {
  0% {
    box-shadow: 0 0 0 0px rgba(103, 32, 31, 0.2);
  }
  100% {
    box-shadow: 0 0 0 35px rgba(103, 32, 31, 0);
  }
}

.title {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  padding: 0 0 15px;
  font-weight: 400;
}
.title h2 {
  font-size: 48px;
  letter-spacing: 5px;
  color: var(--c1);
  margin: 0 40px;
  text-transform: uppercase;
  text-align: center;
}
.subtitle {
  font-size: 18px;
  letter-spacing: 2px;
  color: var(--c3);
  margin: 0 auto 30px;
  text-align: center;
  display: table;
  font-weight: 300;
}

.home-about .btn {
  display: table;
  margin: 0 auto 60px;
}

.quote {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #3b0607;
  overflow: hidden;
  margin: 0;
}
.quote img {
  width: 30%;
}
.quote #testimonial-slider {
  width: 64%;
  text-align: center;
  padding: 20px 12vw;
  transition: all 0.3s ease-out;
  background: rgba(201, 171, 129, 0.01);
}
.quote #testimonial-slider:hover {
  background: rgba(201, 171, 129, 0.05);
}
.quote #testimonial-slider q {
  font-weight: 400;
  font-size: 24px;
  line-height: 1.5;
  font-family: "Berkshire Swash", cursive;
  letter-spacing: 1px;
}
.quote #testimonial-slider p {
  font-weight: 300;
  font-size: 16px;
  color: var(--c1);
  margin: 30px 0 15px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.quote #testimonial-slider .owl-dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
  background: var(--c3);
  margin: 0 5px;
  opacity: 1;
}
.quote #testimonial-slider .owl-dot.active {
  background: var(--c1);
}

.offer {
  overflow: hidden;
  position: relative;
  margin: 0;
  padding: 200px 0;
  min-height: 70vh;
}
.offer:after {
  content: "";
  background: rgba(15, 29, 34, 0.7);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 200;
}
.offer .container {
  position: relative;
  z-index: 300;
}
.offer .text {
  width: 45%;
  text-align: center;
  display: table;
  margin: 0 auto;
}
.offer .subtitle {
  margin-bottom: 50px;
}
.offer video {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  min-width: 100%;
  min-height: 100%;
  z-index: 100;
}

footer {
  background: black;
  padding: 50px 0 0;
  overflow: hidden;
}
footer iframe {
  width: 100%;
}
footer .content {
  text-align: center;
}
footer .content img {
  width: 210px;
  margin: 0 0 15px;
}
footer .content p {
  font-weight: 300;
}
footer .content p a {
  text-decoration: none;
  color: var(--c3);
  font-size: 17px;
  font-weight: 400;
}
footer .content p a:hover {
  color: var(--c3);
}
footer .copy {
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  background: var(--c1);
  color: var(--c3);
  padding: 20px 0;
  border-top: 1px solid #fff;
}

.gallery {
  padding: 0;
}
.gallery .item {
  width: calc(30% - 5px);
  margin: 15px;
  padding: 6px;
  border: 2px solid var(--c1);
  overflow: hidden;
}
.gallery .item a {
  display: block;
  transition: all 1s;
  width: 100%;
  cursor: pointer;
}
.gallery .btns {
  text-align: center;
  margin-bottom: 30px;
}
.gallery .btns .btn {
  padding: 8px 15px 4px;
  line-height: 1;
}
.gallery .btns .btn.active {
  color: var(--c2);
  background: var(--c1);
}
.gallery.gallery-items {
  margin-top: 100px;
}
.about {
  padding: 200px 0 0;
}
.about .subtitle {
  width: 100%;
}

.book {
  padding: 100px 0 50px 0;
  overflow: hidden;
}
.book .d-lg-flex > div {
  width: 50%;
}
.book .content {
  height: 100%;
  display: flex;
  align-items: center;
  text-align: center;
  padding: 0 30px;
}
.book .subtitle {
  width: 100%;
}

.offfer {
  padding: 100px 0 0;
  margin: 0;
  overflow: hidden;
}
.offfer svg .c1 {
  fill: var(--c1);
}
.offfer svg .c2 {
  fill: var(--c2);
}
.offfer svg .c3 {
  fill: var(--c3);
}
.offfer svg .c4 {
  fill: var(--c4);
}
.offfer p {
  text-align: left;
}

.contact {
  padding: 200px 0 0;
  margin: 0;
  overflow: hidden;
}
.contact .add {
  padding: 30px 15px;
  border: 1px solid var(--c3);
  height: calc(100% - 60px);
  margin-top: 60px;
}
.contact .add p:last-child {
  margin: 0;
}
.contact .add p a {
  text-decoration: none;
  color: var(--c3);
  font-size: 17px;
  font-weight: 400;
}
.contact .add p a:hover {
  color: var(--c3);
}
.contact textarea,
.contact input {
  width: 100%;
  display: block;
  height: 45px;
  line-height: 45px;
  padding: 0 20px;
  border: 2px solid var(--c1);
  background: var(--c1);
  color: var(--c3);
  margin: 0 0 15px;
}
.contact textarea {
  min-height: 90px;
  resize: vertical;
}
.contact label {
  margin: 0;
  font-size: 16px;
  font-weight: 600;
}
.contact input:focus,
.contact textarea:focus {
  box-shadow: none;
  outline: none;
  background: var(--c2);
}
.contact .btn {
  display: table;
  margin-left: auto;
}
.contact .btn.success {
  border-color: green;
  color: green;
  opacity: 1;
  box-shadow: 0 0 0 1px green inset;
  cursor: default;
}
.contact .btn.error {
  border-color: red;
  color: red;
  opacity: 1;
  box-shadow: 0 0 0 1px red inset;
  cursor: default;
}

.our-menu img {
  width: 50%;
  display: table;
  margin: 0 auto;
}
.our-menu .panel-title {
  border: 1px solid var(--c1);
  border-bottom: 0;
  padding: 10px;
  font-size: 18px;
  font-weight: 700;
  margin: 30px 0 0;
  color: var(--c1);
}
.our-menu .panel-body {
  border: 1px solid var(--c1);
  padding: 10px;
}
.our-menu .product_name {
  font-size: 14px;
  font-weight: 400;
  margin: 0 0 5px;
}
.our-menu .price_dv {
  font-size: 12px;
  font-weight: 400;
  margin: 0 0 5px;
  text-align: right;
}
.our-menu .price_dv span {
  font-size: 14px;
  font-weight: 700;
}
.our-menu .sub_product {
  padding-left: 15px;
}
.our-menu .product_dv:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  margin: 0 0 10px;
}
.our-menu .product_description {
  font-size: 12px;
  font-weight: 400;
  margin: 0 0 5px;
  text-align: left;
}

.menu {
  padding: 200px 0 100px;
  margin: 0;
}
.menu .btn {
  display: table;
  margin: 30px auto 60px;
}
.menu .panel a {
  pointer-events: none;
  cursor: default;
}
.menu .panel .product_dv {
  margin-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.menu .panel .panel-title {
  margin: 20px 0 10px;
  letter-spacing: 0;
  padding: 5px 0;
}
.menu .panel .panel-title a {
  font-size: 26px;
  color: var(--c1) !important;
}
.menu .panel .sub_product {
  padding-left: 20px;
}
.menu .panel .price_dv {
  text-align: right;
  font-weight: 700;
  font-size: 15px;
}
.menu .panel .product_name {
  margin: 0;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
}
.menu .panel .product_description {
  margin: 0 0 10px;
  font-size: 15px;
  letter-spacing: 0;
  font-weight: 600;
  opacity: 0.8;
}
.menu .panel .add_icon,
.menu .panel .product_images {
  display: none;
}
.mb-btn {
  display: none;
}
@media (max-width: 1200px) {
  .our-menu .menu-holder {
    height: 10000px;
  }
}
@media (max-width: 992px) {
  .menu {
    padding: 150px 0 100px;
    margin: 0;
  }
  .gallery .item {
    width: 50%;
  }
  .book {
    padding: 150px 0 100px;
  }
  .book .content {
    display: block;
  }
  .book .d-lg-flex > div {
    width: 100%;
  }
  .book .d-lg-flex img {
    display: block;
    margin-bottom: 20px;
  }
  .our-menu .menu-holder {
    height: auto;
  }
  header nav .toggler {
    display: block;
    width: 35px;
    height: 35px;
    margin: 10px 0 0 auto;
    line-height: 35px;
    text-align: center;
    border: 1px solid var(--c3);
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
  }
  header nav .closer {
    display: block;
    position: absolute;
    right: 30px;
    top: 30px;
    font-size: 30px;
    color: var(--color-light);
    border-radius: 3px;
    cursor: pointer;
    z-index: 3500;
  }
  header nav ul {
    display: block;
    position: fixed;
    text-align: center;
    right: -300px;
    top: 0;
    width: 300px;
    padding: 5vh 0;
    height: 100vh;
    background: #000000;
    z-index: 3000;
    transition: all 1s ease-out;
    box-shadow: -5px 0px 42px #000000ab;
  }
  header nav ul.show {
    right: 0px;
  }
  header nav ul li a {
    padding: 5vh 0;
    display: block;
  }
  .quote #testimonial-slider {
    margin: 0 auto;
  }
  .quote img {
    width: 100%;
  }
  footer iframe {
    margin: 0 auto 60px;
    display: table;
    width: auto;
  }
}
.modal-footer .btn {
  color: #fff;
  border: none;
  padding: 11px;
  background: #c9ab81;
}
#menu .item {
  width: 33%;
  padding: 0 10px 20px;
}
#menu .item .title {
  background: var(--c1);
  color: var(--color-light);
  padding: 10px;
  border: 1px solid var(--c1);
  border-top-left-radius: 20px;
}
#menu .item .title p {
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  text-transform: uppercase;
}
#menu .item .title small {
  font-size: 12px;
  display: block;
  margin: 0;
  font-style: italic;
}
#menu .content {
  padding: 20px 15px 10px;
  border: 1px solid var(--c1);
  border-top: 0;
  border-bottom-right-radius: 30px;
}
#menu .content .meal {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 0 15px;
}
#menu .content .meal .name {
  font-size: 14px;
  font-weight: 400;
  text-transform: capitalize;
}
#menu .content .meal .dots {
  flex-grow: 1;
  border-bottom: 2px dashed #fff;
  height: 15px;
  margin: 0 10px;
}
#menu .content .meal .price {
  font-size: 14px;
  font-weight: 700;
  color: var(--c3);
}
#menu .content .detail {
  font-size: 12px;
  font-weight: 400;
  font-style: italic;
  margin: -15px 0 15px;
  color: var(--color-light);
  margin-top: 5px;
}
#menu .content .meal.sub {
  padding-left: 15px;
}
#menu .content .meal.sub .name {
  opacity: 1;
}
table {
  margin: 0 auto;
}
tr.active {
  background: var(--c1);
}
@media (max-width: 992px) {
  section.home-about {
    padding: 0;
    margin-top: 30px;
  }
  .quote {
    justify-content: center;
    flex-flow: column;
  }
  #menu .item {
    width: 100%;
    padding: 0 0 10px;
  }
}
@media (max-width: 600px) {
  .btn {
    font-size: 15px;
  }

  .bsn.gg {
    margin-top: 20px;
  }
  .modal-footer {
    padding: 2px;
  }
  .modal {
    top: 10px;
  }

  .sssdd {
    padding: 10px;
    font-size: 45px !important;
    font-weight: 900;
  }
  .bsn h2 {
    font-size: 22px;
    /* font-family: 'Oleo Script Swash Caps', cursive; */
    line-height: 22px;
  }
  .bsn h3 {
    font-size: 15px;
  }
  .mb-btn {
    display: inline-block;
  }
  header .logo {
    display: inline-block;
    width: auto;
    height: auto;
    margin-right: 0 !important;
    position: relative;
  }
  header .logo img {
    width: 112px !important;
    margin-left: -7px;
    margin-top: 6px;
  }
  .mb-btn {
    padding: 10px 13px !important;
    margin-left: 0px;
    display: inline-block;
    font-size: 14px !important;
    background: var(--c1);
    line-height: 17px;
    font-weight: 800 !important;
    text-transform: uppercase;
    color: var(--color-light);
    border-radius: 40px;
  }
  .destop-btn {
    display: none !important;
  }
  .title h2 {
    font-size: 36px;
  }
  .owl-theme .owl-nav,
  .title svg {
    display: none;
  }
  .subtitle {
    width: 90%;
  }
  .gallery .item {
    width: 100%;
  }
  .gallery .item a {
    background-size: 150% auto;
  }
  .gallery .item a:hover {
    background-size: 150% auto;
  }
  .quote #testimonial-slider {
    width: 100%;
  }
}
a.btn.d-bs {
  background: var(--c1);
  margin: 0px auto !important;
  display: block !important;
  width: 258px !important;
  color: var(--c2);
}

a.btn.wow.fadeInDown {
  background: var(--c1);
  color: var(--color-light);
}

a.btn {
  background: var(--c1);
  margin-top: 10px;
  color: var(--color-light);
  border-radius: 40px;
}

button.btn {
  background: var(--c1);
  color: var(--color-light);
  border: 1px solid var(--color-light);
}
div#menu {
  margin-top: 30px;
}
.menuu img {
  width: 80%;
  margin-bottom: 20px !important;
  margin-left: 28px;
}
.patternn {
  margin-bottom: 60px;
}

@media (max-width: 992px) {
  .fb-page {
    display: none !important;
  }
  footer {
    padding: 0 0 0 0;
  }
  /* a.btn.wow.fadeInDown{
        display: none;
    } */
  .menuu.wow.fadeInUp img {
    width: 100%;
    margin-bottom: 15px;
    margin-top: -60px;
    margin-left: 0px;
  }
  .picture img {
    display: block !important;
    margin-bottom: 20px;
    margin-top: 25px;
  }
  footer .content img {
    width: 200px;
    margin: 40px 0 15px;
  }
  .contact {
    padding: 150px 0 0;
    margin: 0;
    overflow: hidden;
  }
  .gallery {
    padding: 4px 0 0;
  }
  #home-banner .item .cover .header-content h2 {
    font-size: 40px !important;
  }
  .gallery .item {
    margin: 0px !important;
  }
}
.contact iframe {
  margin-top: 50px;
  border-radius: 50px;
  padding: 25px;
}

/* sabyasachi 18/11/2024 */

#roto {
  position: relative;
}
#roto::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
  background: linear-gradient(0deg, #fff, transparent);
  opacity: 0;
  z-index: 4;
  transition: 0.2s all ease;
}
#roto.active::before {
  opacity: 1;
  height: 50%;
}

.slide {
  width: 100%;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  background-color: #000;
}
.slide .mainImage {
  position: absolute;
  width: 130vw;
  height: 130vw;
  object-fit: cover;
  object-position: center;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  animation-name: rotate;
  animation-timing-function: cubic-bezier(0.02, 0.63, 0.23, 0.99);
  animation-iteration-count: 1;
  animation-duration: 1.1s;
}
.slide .roundOuter {
  position: absolute;
  width: 86vw;
  height: 86vw;
  overflow: hidden;
  border-radius: 50%;
  left: calc(50% - 43vw);
  top: calc(50% - 43vw);
  filter: brightness(0.9);
  z-index: 1;
  border: 1px solid rgba(255, 255, 255, 0.2);
}
.slide .roundOuter img {
  position: absolute;
  width: 130vw;
  height: 130vw;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  object-position: center;
  animation-name: rotate;
  animation-timing-function: cubic-bezier(0.02, 0.63, 0.23, 0.99);
  animation-iteration-count: 1;
  animation-duration: 1.3s;
}
.slide .roundInner {
  position: absolute;
  width: 50vw;
  height: 50vw;
  overflow: hidden;
  left: calc(50% - 25vw);
  top: calc(50% - 25vw);
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  z-index: 2;
}
.slide .roundInner img {
  position: absolute;
  width: 130vw;
  height: 130vw;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  object-position: center;
  animation-name: rotate;
  animation-timing-function: cubic-bezier(0.02, 0.63, 0.23, 0.99);
  animation-iteration-count: 1;
  animation-duration: 1.2s;
}
.slide .slideText {
  position: absolute;
  z-index: 3;
  width: 100%;
  height: 100%;
  display: grid;
  place-content: center;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.3);
}
.slide .slideText h1 {
  font-size: 3vw;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.5rem;
  text-align: center;
  padding-left: 5vw;
  animation-delay: 1s;
  filter: drop-shadow(0 2px 10px #000);
  position: relative;
}
.slide .slideText h1::after {
  content: "";
  position: absolute;
  width: 40vw;
  height: 1px;
  background-color: #fff;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.slide .slideText p {
  text-align: center;
  letter-spacing: 20px;
  font-weight: 600;
  font-size: 1.3rem;
  padding-left: 1.3rem;
  text-transform: uppercase;
  animation-delay: 1.5s;
  filter: drop-shadow(0 2px 10px #000);
}
.slide .slideText .buttonNav {
  display: flex;
  justify-content: center;
  gap: 12px;
  animation-delay: 1.7s;
}
.slide .slideText .buttonNav button {
  border: none;
  background: transparent;
  color: #fff;
  font-size: 1.3rem;
  filter: drop-shadow(0 2px 10px #000);
}
.slide .slideText .buttonNav span {
  display: grid;
  width: 1px;
  flex: 0 0 1px;
  background-color: #fff;
  filter: drop-shadow(0 2px 10px #000);
}

@keyframes rotate {
  0% {
    transform: translate(-50%, -50%) rotate(0deg) scale(5);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg) scale(1);
  }
}
#about {
  color: #999;
  padding-top: 80px;
  padding-bottom: 80px;
}
#about h2 {
  color: #000;
}
#about img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

@media (max-width: 575px) {
  .slide .mainImage {
    width: 130vh;
    height: 130vh;
  }
  .slide .roundOuter {
    width: 86vh;
    height: 86vh;
    left: calc(50% - 43vh);
    top: calc(50% - 43vh);
  }
  .slide .roundOuter img {
    width: 130vh;
    height: 130vh;
  }
  .slide .roundInner {
    width: 50vh;
    height: 50vh;
    left: calc(50% - 25vh);
    top: calc(50% - 25vh);
  }
  .slide .roundInner img {
    width: 130vh;
    height: 130vh;
  }
  .slide .slideText h1 {
    font-size: 5vw;
    letter-spacing: 0.2rem;
    padding-left: 3vw;
  }
  .slide .slideText p {
    font-size: 3vw;
    letter-spacing: 0.2rem;
    padding-left: 2vw;
  }
}

/* ******* Gallery ******* */

#gallery h3 {
  font-family: "Lato", sans-serif;
  text-transform: none;
  color: #000;
  padding: 50px 0 10px 0;
  font-weight: 700;
  font-size: 48px;
}

#gallery .no-gutter > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}

#gallery .caption-content {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background: rgb(0 0 0 / 27%);
  color: #f1f1f1;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 0.5s ease;
}

#gallery .portfolio-item:hover .caption-content {
  bottom: 0;
  height: 100%;
}

#gallery .caption-content .fa {
  white-space: nowrap;
  color: white;
  font-size: 40px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#gallery .more-img {
  margin: 0 10px;
  background-color: #182c39;
}

#gallery .more-img .to-gallery {
  text-align: center;
  text-transform: none;
  color: #fff;
  padding: 10px;
  margin: 0px auto;
}

#gallery .more-img .to-gallery h4 {
  text-transform: none;
  color: #fff;
  padding: 5px;
  margin: auto;
  font-size: 16px;
}

#gallery .more-img .social-networks .fa {
  font-size: 20px;
  margin: 5px 5px;
  color: #fff;
}

#gallery .more-img .social-networks .fa:hover {
  color: #ffc266;
}

/* general styling */
*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --clr-bg: #222;
  --clr-primary: #f5f5f5;
  --clr-secondary: #ed515b;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.testimonials h3 {
  font-family: "Lato", sans-serif;
  text-transform: none;
  color: #fff;
  padding: 50px 0 10px 0;
  font-weight: 700;
  font-size: 48px;
}

.testimonials {
  --_trans-speed: 300ms;
  --_avatar-size: 4rem;
  --_quote-bg-clr: var(--clr-secondary);
  --_quote-padding: 1rem;
  --_quote-pointer-offset: 1rem;
  --_quote-offset: 1rem;
  --_quotemarks-size: 60px;
  --_quotemarks-offset-x: -1rem;
  --_quotemarks-offset-y: -2rem;
  --_clip-text: polygon(0 0, 0 0, 0 100%);
  --_clip-text-width: 80px;
  --_dots-size: 1.5rem;
  --_dots-bg-clr: var(--clr-secondary);
  --_dots-inset: 100%;
  --_dots-border-clr: var(--clr-secondary);
  width: 80%;
  margin-inline: auto;
  background-color: rgba(0 0 0 / 0.5);
  border: 2px solid var(--color-light);
  padding: 2rem;
  display: table;
  margin: 25px auto;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
  background: url("img/banner.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (min-width: 600px) {
  .testimonials {
    --_quotemarks-offset-x: -1rem;
    --_quotemarks-offset-y: -1rem;
    --_quotemarks-size: 80px;
    --_quote-padding: 1rem 1.5rem 3rem 3rem;
    --_box-clip-start-x: 100px;
    --_clip-text: polygon(0 0, 70% 0, 0 100%);
  }
}

.quotes {
  --_box-clip: polygon(
    var(--_box-clip-start-x) 0,
    100% 0,
    100% calc(100% - var(--_quote-offset)),
    calc(100% - var(--_quote-pointer-offset)) calc(100% - var(--_quote-offset)),
    calc(100% - (var(--_quote-pointer-offset) + 1rem)) 100%,
    calc(100% - (var(--_quote-pointer-offset) + 2rem))
      calc(100% - var(--_quote-offset)),
    0 calc(100% - var(--_quote-offset))
  );
  display: grid;
  place-content: center;
  grid-template-areas: "stack";
  width: 100%;
  transition: width var(--_trans-speed) ease-in-out;
}

.quotes > article {
  grid-area: stack;
  transition: all 300ms;
  margin-block-end: 1rem;
}
.quotes .clip {
  height: 100%;
  width: var(--_clip-text-width);
  shape-outside: var(--_clip-text);
  float: left;
  display: block;
}
.quotes blockquote {
  margin-bottom: 1rem;
  text-align: right;
  transition: scale var(--_trans-speed) ease-in-out;
  scale: var(--_scale, 0);
  display: flex;
}

/* quote mark*/
.quotes blockquote::before {
  content: "";
  position: absolute;
  top: var(--_quotemarks-offset-y);
  left: var(--_quotemarks-offset-x);
  z-index: 2;
  width: var(--_quotemarks-size);
  height: var(--_quotemarks-size);
  transition: translate, opacity, top;
  transition-timing-function: ease-in-out;
  transition-rudarion: var(--_trans-speed);
  transition-delay: var(--_trans-delay-quotes, 0ms);
  opacity: var(--_opacity, 0);
  scale: var(--_scale, 0);
  background-image: url('data:image/svg+xml,<svg fill="white" viewBox="0 0 32 32" version="1.1" xmlns="http://www.w3.org/2000/svg"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><title>quote</title><path d="M9.563 8.469l-0.813-1.25c-5.625 3.781-8.75 8.375-8.75 12.156 0 3.656 2.688 5.375 4.969 5.375 2.875 0 4.906-2.438 4.906-5 0-2.156-1.375-4-3.219-4.688-0.531-0.188-1.031-0.344-1.031-1.25 0-1.156 0.844-2.875 3.938-5.344zM21.969 8.469l-0.813-1.25c-5.563 3.781-8.75 8.375-8.75 12.156 0 3.656 2.75 5.375 5.031 5.375 2.906 0 4.969-2.438 4.969-5 0-2.156-1.406-4-3.313-4.688-0.531-0.188-1-0.344-1-1.25 0-1.156 0.875-2.875 3.875-5.344z"></path></g></svg>');
  background-repeat: no-repeat;
}

.quotes blockquote > p {
  position: relative;
  font-weight: 300;
  font-size: 18px;
  line-height: 1.5;
  padding: var(--_quote-padding);
  isolation: isolate;
  background: var(--c1);
  clip-path: var(--_box-clip);
  text-wrap: balance;
  width: 100%;
}

.quotes .user {
  display: flex;
  align-items: center;
  gap: 1rem;
  justify-content: end;
  text-align: right;
}

.quotes .user * {
  opacity: var(--_opacity, 0);
  transition:
    translate var(--_trans-speed) ease-in-out,
    opacity var(--_trans-speed) ease-in-out,
    scale var(--_trans-speed) ease-in-out;
}

/* user - name */
.quotes .user p:first-child {
  font-size: 1.1rem;
  color: var(--clr-primary);
  letter-spacing: 0.2rem;
  text-transform: uppercase;
  translate: var(--_translate, 0 2rem);
  transition-delay: var(--_trans-delay-name, 0ms);
}
/* user - role */
.quotes .user p:last-child {
  font-weight: 300;
  font-size: 0.8rem;
  color: #fff;
  margin: 0;
  translate: var(--_translate, 0 2rem);
  transition-delay: var(--_trans-delay-role, 0ms);
}
/* user - image*/
.quotes .user img {
  border-radius: 2px;
  border: 1px solid var(--clr-primary);
  width: var(--_avatar-size, 60px);
  height: var(--_avatar-size, 60px);
  object-fit: cover;
  transition-delay: var(--_trans-delay-img, 0ms);
  scale: var(--_scale, 0);
}
/* checked all */
input[type="radio"]:checked + article {
  --_scale: 1;
  --_translate: 0 0;
  --_opacity: 1;
  --_trans-delay-quotes: 300ms;
  --_trans-delay-name: 300ms;
  --_trans-delay-role: 400ms;
  --_trans-delay-img: 500ms;
}

.dots {
  padding: 0.25rem 0.5rem;
  border-radius: 3px;
  border: 1px dashed transparent;
  width: fit-content;
  margin-inline: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  transition: border-color 300ms ease-in-out;
}
.dots > label {
  border-radius: 1rem;
  border: 2px solid var(--c1);
  position: relative;
  width: var(--_dots-size);
  height: var(--_dots-size);
  aspect-ratio: 1;
  cursor: pointer;
  transition:
    border-color var(--_trans-speed) ease-in-out,
    border-color var(--_trans-speed) ease-in-out;
}

.dots > label::before {
  content: "";
  position: absolute;
  border-radius: inherit;
  inset: var(--_dots-inset);
  background-color: #fff;
  transition: inset 300ms ease-in-out;
}

.dots > label:hover::before,
.quotes:has(input#option-1:checked) + .dots > label:nth-child(1)::before,
.quotes:has(input#option-2:checked) + .dots > label:nth-child(2)::before,
.quotes:has(input#option-3:checked) + .dots > label:nth-child(3)::before,
.quotes:has(input#option-4:checked) + .dots > label:nth-child(4)::before,
.quotes:has(input#option-5:checked) + .dots > label:nth-child(5)::before {
  --_dots-inset: 0.25rem;
}
.quotes:has(input:focus-visible) + .dots {
  border-color: var(--clr-primary);
}
